#inputRestablecerPass{
    display: block;
    margin: 0 auto;
    width: 50%;
    height: 50px;
    margin-bottom: 20px;
    float: right;
    margin-right: 25%;
    margin-top: 3px;
    font-size: 20px;
}

label{
    font-size: 20px;
    font-weight: bold;
    margin-top: 20px;
    margin-left: 40px;
}

#contenedorgeneral{
    text-align: left;
    width: 60%;
    
}

#ContentFormulario{
    box-shadow: 1px 1px 15px gray;
    margin: 15px;
    padding: 15px;

}

#LabelNuevaContra{
    display: block;
    text-align: center;
}

#btnRestablecer{
    display: block;
    font-weight: bold;
    margin: 0 auto;
}